{
  "items": {
    "fiskheroes:tutridium_gem": 5,
    "minecraft:redstone": 4,
    "minecraft:string": 8,
    "minecraft:wool@14": 8,
    "minecraft:wool@11": 5,
    "minecraft:stained_glass@0": 2,
    "minecraft:dye@15": 4,
    "minecraft:gunpowder": 1
  }
}
